## libsms-aql-perl 1.02

=== debian/changelog ===
libsms-aql-perl (1.02-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:40:28 +0100

libsms-aql-perl (1.02-2) unstable; urgency=medium

  * Team upload.
  * Add patch to disable a test which needs internet access.
    Unreported FTBFS bugs discovered by the reproducible build project.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Aug 2015 20:09:52 +0200

libsms-aql-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #788950)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 17 Jun 2015 00:08:07 +0100
