=== debian/control ===
Source: libsms-aql-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
  libhttp-message-perl,
  libwww-perl,
  libtest-mockobject-perl,
  libtest-pod-perl,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsms-aql-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsms-aql-perl.git
Homepage: https://metacpan.org/release/SMS-AQL
Testsuite: autopkgtest-pkg-perl

Package: libsms-aql-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
  libhttp-message-perl,
  libwww-perl,
Description: Perl extension to send SMS text messages via AQL's SMS service
 SMS::AQL provides an object-oriented interface to send SMS text messages
 using the HTTP gateway provided by AQ Ltd (www.aql.com) in the UK.
 .
 It supports concatenated text messages (over the 160-character limit of
 normal text messages, achieved by sending multiple messages with a header to
 indicate that they are part of one message (this is handset-dependent, but
 supported by all reasonably new mobiles).
