=== debian/watch ===
version=3
https://metacpan.org/release/SMS-AQL   .*/SMS-AQL-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
