=== debian/control ===
Source: libsms-aql-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                     libtest-mockobject-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsms-aql-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsms-aql-perl.git
Homepage: https://metacpan.org/release/SMS-AQL
Rules-Requires-Root: no

Package: libsms-aql-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl,
         libwww-perl
Description: Perl extension to send SMS text messages via AQL's SMS service
 SMS::AQL provides an object-oriented interface to send SMS text messages
 using the HTTP gateway provided by AQ Ltd (www.aql.com) in the UK.
 .
 It supports concatenated text messages (over the 160-character limit of
 normal text messages, achieved by sending multiple messages with a header to
 indicate that they are part of one message (this is handset-dependent, but
 supported by all reasonably new mobiles).
