=== debian/watch ===
version=4
https://metacpan.org/release/SMS-AQL   .*/SMS-AQL-v?@ANY_VERSION@@ARCHIVE_EXT@$
